var SearchKey = new Array();
SearchKey[0]= new Array('20', '0', '7', '0', '0', '0', '2', '0', '0','');
SearchKey[1]= new Array('20', '46', '81', '161', '12', '16', '28', '55', '4','TheInternationalFinanceCentre');
SearchKey[2]= new Array('20', '119', '71', '348', '127', '41', '24', '120', '44','ANeW');
SearchKey[3]= new Array('20', '251', '71', '746', '127', '87', '24', '257', '44','eNvIrONmeNT');
SearchKey[4]= new Array('20', '384', '71', '853', '127', '132', '24', '294', '44','LeAdSTOANeW');
SearchKey[5]= new Array('20', '555', '103', '495', '127', '191', '36', '171', '44','LIFeSTyLe');
SearchKey[6]= new Array('20', '827', '73', '137', '149', '285', '25', '47', '51','02');
SearchKey[7]= new Array('20', '1664', '81', '12', '14', '574', '28', '4', '5','22');
SearchKey['load'] = true;
SearchProc();